﻿@import url(https://fonts.googleapis.com/css?family=Tinos&subset=latin,latin-ext,cyrillic);

body {
    font-family: "Tinos", Georgia, serif;
    color: #333;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    background-image: url("../images/hintergrund13.jpg");
}

table {
    font-family: "Tinos", Georgia, serif;
    color: #333;
    border-collapse: collapse;
}



/*Auswahlzellen_in_Tabellen*/

.tabzellgelb {
    text-align: center;
    font-family: Georgia;
    color: #FFFFFF;
    background-color: #808000;
    border: 1px solid #000000;
}

.tabzellgruengelb {
    text-align: center;
    font-family: "Tinos", Georgia, serif;
    color: #808000;
    background-color: #DCDC9E;
    border: 2px solid #969942;
    font-size: 22px;
	vertical-align: middle;
}

.tabzellweiss {
    text-align: center;
    font-family: "Tinos", Georgia, serif;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    font-size: 22px;
	vertical-align: middle;
}




/*rgba(245,250,190,0.4)rgba(250,256,200,0.4)*/

td {
    font-family: "Tinos", Georgia, serif;
    background-color: rgba(245, 256, 195, 0.4);
    font-size: 15px;
    line-height: 1.3em;
    color: #333;
    vertical-align: top;
    text-align: justify;
}

table tr td table tr td {
    background: none;
}

p {
    margin-top: 0px;
}

h1 {
    font-size: 22px;
    text-align: left;
    color: #900;
    margin-top: 0px;
    font-weight: normal;
}

h2 {
    font-size: 17px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 5px;
    color: #900;
    font-weight: normal;
}

h3 {
    font-size: 16px;
    text-align: left;
    color: #333;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}

h4 {
    font-size: 12px;
    text-align: left;
    color: rgb(33, 60, 156);
    margin-top: 10px;
    margin-bottom: 3px;
}

h5 {
    font-size: 15px;
    text-align: left;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 0px;
}

h6 {
    font-size: 17px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 3px;
    color: #606000;
    font-weight: normal;
}

small {
    font-size: 13px;
    line-height: 1.3em;
}

small small {
    font-size: 10px;
}

small8 {
    font-size: 8px;
}

small10greenunder {
    font-size: 10px;
    color: #808000;
    text-decoration: underline;
}

a {
    color: #808000;
}

a:visited {
    color: #808000;
}

a:hover {
    color: #505000;
}

a:active {
    color: #808000;
}

.spalte_aussen {
    width: 50%;
    background: none;
}

.spalte_bild {
    width: 152px;
    background-color: #808000;
}

.spalte_11 {
    width: 11px;
}

.spalte_22 {
    width: 22px;
}

.spalte_122 {
    width: 122px;
}

.spalte_185 {
    width: 185px;
}

.spalte_240 {
    width: 240px;
}

.spalte_287 {
    width: 287px;
}

.spalte_756 {
    width: 756px;
}

.spalte_inhalt {
    width: 612px;
}

.spalte_rechts {
    width: 133px;
}

[id^="drop"] {
    display: none;
}

.pic122 {
    width: 122px;
    height: 122px;
    position: relative;
    left: -144px;
    float: left;
    margin-right: -144px;
    margin-bottom: 20px;
}

.pics {
    width: 122px;
    position: relative;
    left: -144px;
    float: left;
    margin-right: -144px;
    margin-bottom: 20px;
}

img {
    border-color: #333;
}

.rand {
    border: 1px solid #333;
}

.tablineob {
    border-top-style: solid;
    border-top-color: #999;
    border-top-width: 1px;
}

.tablineun {
    border-bottom-style: solid;
    border-bottom-color: #999;
    border-bottom-width: 1px;
}

.footer a {
    color: #fff;
    text-align: left;
    text-decoration: none;
}

.footer a:visited {
    color: #fff;
}

.footer a:hover {
    color: #dddc9f;
    text-decoration: underline;
}

.footer a:active {
    color: #fff;
}

.liste {
    display: list-item;
    list-style-image: url("../images/liste.gif");
    margin-left: 40px;
    margin-top: 3px;
    margin-bottom: 1px;
    text-align: justify;
}

.liste2 {
    display: list-item;
    list-style-image: url("../images/liste.gif");
    margin-left: 0px;
    margin-top: 5px;
    margin-bottom: 8px;
    text-align: left;
}

.titel_box {
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    background: #0e2c8e;
    color: #ffc20d;
    text-align: center;
}

.titel_box a {
    display: block;
    margin: 0px;
    padding: 6px;
    background: #0e2c8e;
    color: #ffc20d;
    text-align: center;
    text-decoration: none;
}

.liste_box {
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 3px;
    margin-bottom: 1px;
}

.liste_box a {
    display: block;
    margin: 0px;
    padding: 3px 5px 3px 5px;
    text-align: left;
    background: #e3e3ff;
    border: 1px solid #d5d5ff;
    text-decoration: none;
    color: rgb(81, 81, 81);
}

.liste_box a:hover {
    background: #0e2c8e;
    border: 1px solid #0e2c8e;
    color: #ffc20d;
    text-decoration: none;
}

.pic_liste {
    padding: 6px;
    margin-top: 4px;
    margin-left: 4px;
    border: 0px;
}


/*Pop-up beim in dem Warenkorb legen*/

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 8010;
    background: url("../source/fancybox_overlay.png");
}

.pop-up {
    z-index: 8020;
    background-color: rgb(235, 245, 210);
    position: fixed;
    top: 120px;
    height: 100px;
    width: 270px;
    padding: 20px;
    border: 2px solid #808000;
    border-radius: 5px;
    vertical-align: middle;
}


/*kleine Bilder mit Galerie*/

.pic {}

.pic:hover {}

.right {
    float: right;
    margin-left: 20px;
    margin-bottom: 5px;
}


/*kleine Tabellen*/

.tabelle {
    border-collapse: collapse;
    border: 1px solid #777;
    background-color: #e7e7e7;
}

.tabelle tr td {
    border: 1px solid #777;
}

.raster tr td {
    padding: 4px;
    text-align: left;
}


/*menu links*/

.menu_mobil {
    display: none;
}

.warenkorb_mobil {
    display: none;
}

.menu_links {
    list-style-type: none;
    width: 150px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0;
    border: 1px solid #660;
    border-radius: 0 0px 3px 3px;
    background: rgba(255, 255, 255, 0.35);
}

.menu_links li {
    margin-top: 5px;
}

.menu_links li a {
    list-style-type: none;
    background: #999a34 url("../images/arrow_over.gif") no-repeat right top;
    margin: 0px;
    padding-left: 6px;
    padding-right: 0px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.menu_links li a:link,
.menu_links li a:visited {
    display: block;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}

.menu_links li a:hover {
    color: #fff;
    background: #808000 url("../images/arrow_over.gif") no-repeat right top;
}

.menu_links li.aktiv a {
    color: #fff;
    background: #808000;
}

.menu_links li:hover>a.top_link {
    color: #fff;
    background: #808000;
}

.menu_links li ul {
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu_links table {
    border-collapse: collapse;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
}





@media only screen and (min-width: 500px) {
    .menu_links li:hover {
        position: relative;
        z-index: 200;
    }
    .menu_links li:hover ul.sub {
        display: block;
        position: absolute;
        left: 150px;
        top: 0px;
        z-index: 200;
        border: 1px solid #660;
        white-space: nowrap;
        width: 150px;
        height: auto;
        background: none;
    }
    .menu_links ul.sub li {
        display: block;
        position: relative;
        float: left;
        border: 0;
        margin: 0px;
    }
    .menu_links ul.sub li a {
        background: rgba(255, 255, 250, 0.85);
        padding: 5px;
        padding-left: 10px;
        display: block;
        font-size: 15px;
        font-weight: normal;
        height: auto;
        width: 135px;
        color: #550;
        text-decoration: none;
    }
    .menu_links ul.sub li a:hover {
        background: rgba(215, 215, 170, 0.9);
    }
    .menu_links li.aktiv ul.sub {
        display: inline-block;
        position: relative;
        left: 0px;
        top: 0px;
        z-index: 200;
        padding: 0px;
        margin: 0px;
        border: 0;
        white-space: nowrap;
        width: 150px;
    }
    .menu_links li.aktiv ul.sub li {
        position: relative;
        top: 0;
        float: left;
        width: 150px;
    }
    .menu_links li.aktiv ul.sub li a {
        padding: 5px;
        padding-left: 10px;
        font-size: 15px;
        font-weight: normal;
        height: auto;
        width: 135px;
        color: #550;
        text-decoration: none;
        background: none;
    }
    .menu_links li.aktiv ul.sub li a:hover {
        background: rgba(128, 128, 0, 0.2);
    }
    
    .menu_links li:hover ul.sub2 {
        display: block;
        position: absolute;
        left: 150px;
        bottom: 0px;
        z-index: 200;
        border: 1px solid #660;
        white-space: nowrap;
        width: 150px;
        height: auto;
        background: none;
        
    }
   .menu_links ul.sub2 li {
        display: block;
        position: relative;
        float: left;
        border: 0;
        margin: 0px;
    }
    .menu_links ul.sub2 li a {
        background: rgba(255, 255, 250, 0.85);
        padding: 5px;
        padding-left: 10px;
        display: block;
        font-size: 15px;
        font-weight: normal;
        height: auto;
        width: 135px;
        color: #550;
        text-decoration: none;
    }
    .menu_links ul.sub2 li a:hover {
        background: rgba(215, 215, 170, 0.9);
    }
    
    
    .subsub{
        padding-left: 30px!important;
        width: 115px!important;
        
    }

    /*SubSubmenü*/
    .sub2 li:hover ul {
        display: block;
        position: absolute;
        left: 150px;
        bottom: 0px;
        z-index: 200;
        border: 1px solid #660;
        white-space: nowrap;
        width: 150px;
        height: auto;
        background: none;
    }
   
    .sub2 li:hover ul li  {
        display: block;
        position: relative;
        float: left;
        border: 0;
        margin: 0px;
    }

     .sub2 li:hover ul li a {
        background: rgba(255, 255, 250, 0.85);
        padding: 5px;
        padding-left: 10px;
        display: block;
        font-size: 15px;
        font-weight: normal;
        height: auto;
        width: 135px;
        color: #550;
        text-decoration: none;
    }

    .sub2 li.literatur ul.subshop li a:hover {
        background: rgba(215, 215, 170, 0.9);
    }
}




.nav_oben {
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 4px;
    padding-bottom: 0px;
    text-align: right;
}

.nav_oben a:link,
.nav_oben a:visited {
    display: inline;
    height: 14px;
    margin-left: -1px;
    margin-bottom: 0px;
    border: 0px solid #999;
    border-top-width: 0px;
    border-bottom-width: 0px;
    padding: 0px 2px 0px 2px;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}

.nav_oben a:hover {
    color: #eaefd1;
    text-decoration: underline;
}


/*Kalender*/

.kalender {
    list-style-type: none;
    position: relative;
    top: 0px;
    padding: 0;
    margin: 0;
}

.wochentage {
    display: block;
    float: left;
    position: relative;
    width: 75px;
    height: 18px;
    background: #808000;
    border: 1px solid #808000;
    padding: 5px;
}

.heute a {
    display: block;
    float: left;
    position: relative;
    width: 75px;
    height: 75px;
    background: #bbb;
    border: 1px solid #fff;
    padding: 5px;
    text-decoration: none;
    line-height: 19px;
    text-align: left;
    overflow: hidden;
}

.normal a:link,
.normal a:visited {
    display: block;
    float: left;
    position: relative;
    width: 75px;
    height: 75px;
    background: #ddd;
    border: 1px solid #fff;
    padding: 5px;
    text-decoration: none;
    line-height: 19px;
    text-align: left;
    overflow: hidden;
}

.normal a:hover {
    background: #ccc;
}

.inaktiv a {
    display: block;
    float: left;
    position: relative;
    width: 75px;
    height: 75px;
    background: #eee;
    border: 1px solid #fff;
    padding: 5px;
    text-decoration: none;
    line-height: 19px;
    text-align: left;
    overflow: hidden;
}


/*Kalender dropdown*/

.monatsauswahl {
    list-style-type: none;
    padding: 0;
    margin: 5px 0;
}

.monatsauswahl li a {
    background: #eee;
    display: block;
    position: relative;
    width: 100px;
    height: 20px;
    border: 1px solid #aaa;
    margin: 0;
    padding: 5px;
    text-decoration: none;
    text-align: center;
    color: #000;
}

.monatsauswahl li a:hover {
    background: #ddd;
    margin: 0;
}

.monatsauswahl li ul {
    display: none;
    z-index: 200;
    width: 210px;
    height: 150px;
    border: 1px solid #000000;
    padding: 0;
}

.monatsauswahl li:hover {
    position: relative;
    z-index: 200;
}

.monatsauswahl li:hover ul {
    display: block;
    list-style-type: none;
    position: absolute;
    left: -50px;
    top: 0px;
    z-index: 200;
    width: 210px;
    height: 150px;
    border: 1px solid #000000;
    padding: 0;
}

.monatsauswahl ul li {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
}

.monatsauswahl ul li a:link,
.monatsauswahl ul li a:visited {
    display: block;
    float: left;
    position: relative;
    width: 60px;
    height: 20px;
    background: #eee;
    border: 0;
    margin-right: 0px;
    padding: 5px;
    text-decoration: none;
    text-align: center;
    color: #000;
}

.monatsauswahl ul li a:hover {
    background: #ddd;
}

.monatsauswahl ul li.heute_dropdown a {
    display: block;
    float: left;
    position: relative;
    width: 60px;
    height: 20px;
    background: #bbb;
    border: 0;
    padding: 5px;
    text-decoration: none;
    text-align: center;
    color: #fff;
}

.loeschen {
    display: inline-block;
    margin-left: 5px;
    background: url("../images/loeschen.png") no-repeat;
    width: 16px;
    height: 16px;
}

.loeschen:hover {
    background: url("../images/loeschen-mouseover.png") no-repeat;
}

.bearbeiten {
    display: inline-block;
    margin-left: 5px;
    background: url("../images/bearbeiten.png") no-repeat;
    width: 16px;
    height: 16px;
}

.bearbeiten:hover {
    background: url("../images/bearbeiten-mouseover.png") no-repeat;
}

.suchfeld {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    font-family: "Tinos", Georgia, serif;
    font-size: 15px;
}

.formular {
    border: 1px solid #aaa;
    border-radius: 2px;
    padding: 2px;
    font-family: "Tinos", Georgia, serif;
    font-size: 15px;
}

.verkleinern {
    width: 95%;
}

.button {
    padding: 1px;
    font-family: "Tinos", Georgia, serif;
    font-size: 15px;
    cursor: pointer;
}

.messstipendien{
    margin: 7px 0px;
}

.warenkorb {
    background: rgba(255, 255, 250, 0.85);
}

.warenkorb :hover {
    background: rgba(215, 215, 170, 0.9);
}

.warenkorb :hover div {
    background: transparent;
}

.warenkorb :hover div .warenkorb2 div {
    background: transparent;
}

.warenkorb :hover img {
    background: none;
}

.warenkorb2 {
    background-image: url("../images/warenkorb_menu.png");
    background-position: center;
}

.warenkorb2:hover {
    background-image: url("../images/warenkorb_menu_mouseover.png");
    background-position: center;
}


/*(Gruppen-) Auswahl dropdown*/

.auswahl {
    list-style-type: none;
    padding: 0;
    z-index: 200;
    position: absolute;
    top: -50px;
    left: 0px;
}

.auswahl li {
    position: relative;
    display: block;
    line-height: 1.3em;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}

.auswahl li a {
    background: #f1f1f1;
    display: block;
    width: 144px;
    height: 20px;
    border: 1px solid #aaa;
    border-radius: 3px;
    margin: 0;
    padding: 5px;
    text-decoration: none;
    text-align: center;
    color: #444;
}

.auswahl li a:hover {
    color: #fff;
    background: #808000;
    border: 1px solid #660;
}

.auswahl li:hover>a {
    color: #fff;
    background: #808000;
    border: 1px solid #660;
}

.auswahl li ul {
    display: none;
    z-index: 200;
    width: 154px;
    border: 1px solid #aaa;
    padding: 0;
}

.auswahl li:hover ul {
    display: block;
    list-style-type: none;
    position: absolute;
    left: 0px;
    top: 31px;
    z-index: 200;
    padding: 0;
    background: #f1f1f1;
}

.auswahl ul li {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    display: block;
    line-height: 1.3em;
    text-align: left;
}

.auswahl ul li a:link,
.auswahl ul li a:visited {
    display: block;
    width: 140px;
    height: auto;
    background: #f1f1f1;
    border: 0;
    margin-right: 0px;
    padding: 7px;
    text-decoration: none;
    text-align: left;
    color: #444;
}

.auswahl ul li a:hover {
    background: #e3e3e3;
    color: #808000;
}

.suchfeld2 {
    height: 24px;
    width: 150px;
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 3px;
    position: absolute;
    top: -35px;
    right: 0px;
    font-family: "Tinos", Georgia, serif;
    font-size: 15px;
}


/*Abschnitte einblenden*/

.accordion1 {
    border-bottom: solid 1px #999;
}

.accordion1 div.oben {
    background: url("../images/arrow-square-down.gif") no-repeat right 5px;
    padding-top: 8px;
    padding-bottom: 6px;
    margin: 0px;
    border-top: solid 1px #999;
    /*
	border-bottom: none;*/
    cursor: pointer;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}

.accordion1 div.oben:hover {
    background: rgba(255, 255, 250, 0.35) url("../images/arrow-square-down-mouseover.gif") no-repeat right 5px;
}

.accordion1 div.oben.active {
    background: rgba(255, 255, 250, 0.55) url("../images/arrow-square-up.gif") no-repeat right 5px;
}

.accordion1 div.oben.active:hover {
    background: rgba(255, 255, 250, 0.55) url("../images/arrow-square-up-mouseover.gif") no-repeat right 5px;
}

.accordion1 div.unten {
    margin: 0;
    padding: 15px;
    padding-top: 0px;
    padding-bottom: 7px;
    display: none;
    background-color: rgba(255, 255, 250, 0.55);
    text-align: justify;
}

.blaettern {
    padding: 2px;
    display: inline-block;
    min-width: 20px;
    border: 1px solid #aaa;
    border-radius: 2px;
    background-color: #f1f1f1;
    margin: 1px;
    color: #444;
    text-decoration: none;
}


.blaettern:hover {
    background-color: #e3e3e3;
    color: #444;
}

.blaettern:visited {
    color: #444;
}

.blaettern_aktiv {
    padding: 2px;
    display: inline-block;
    min-width: 20px;
    border-radius: 2px;
    background: #808000;
    border: 1px solid #660;
    color: #fff;
    margin: 1px;
    text-decoration: none;
}

.blaettern_aktiv:hover {
    cursor: default;
    color: #fff;
}

.blaettern_aktiv:visited {
    color: #fff;
}

.input-mal{
    width: 32px;
    border: 1px solid #aaa;
    border-radius: 2px;
    font-family: "Tinos", Georgia, serif;
    font-size: 15px;
}
.input-kontakt{
    width: 100%;
    border: 1px solid #aaa;
    border-radius: 2px;
    font-family: "Tinos", Georgia, serif;
    font-size: 15px;
}

.input-div{
    margin: 7px 0px;
}

.textarea{
    width: 100%;
    height: 100px;
    margin: 7px 0px;
    border: 1px solid #aaa;
    border-radius: 2px;
    font-family: "Tinos", Georgia, serif;
    font-size: 15px;
}

.table-kontakt{
    width: 100%;
}

.fw-default{
    margin: 7px 0px;
    font-weight: 400;
}

.kontakt_meldung{
    margin: 7px 0px;
    font-family: "Tinos", Georgia, serif;
    font-size: 15px;
}

/*
-- Popup Fenster
*/

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
  }
  .overlay:target {
    visibility: visible;
    opacity: 1;
  }
  
  .popup {
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    position: relative;
    transition: all 5s ease-in-out;
  }
  
  .popup h2 {
    margin-top: 0;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
  }
  .popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
  }
  .popup .close:hover {
    color: #808000;
  }
  .popup .content {
    max-height: 30%;
    overflow: auto;
  }
  
  @media screen and (max-width: 700px){
    .box{
      width: 70%;
    }
    .popup{
      width: 70%;
    }
  }

@media only screen and (max-width: 500px) {
    body {
        font-family: "Tinos", Georgia, serif;
        color: #333;
        font-size: 15px;
        margin-top: 5px;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        background-image: url("../images/hintergrund13.jpg");
    }
    .spalte_aussen {
        width: 0px;
        background: none;
    }
    .spalte_bild {
        width: 0px;
        background: none;
    }
    .spalte_11 {
        width: 1px;
    }
    .spalte_22 {
        width: 4px;
    }
    .spalte_122 {
        width: 0px;
    }
    .spalte_185 {
        width: 0px;
    }
    .spalte_240 {
        width: 30%;
    }
    .spalte_287 {
        width: 40%;
    }
    .spalte_756 {
        width: 100%;
    }
    .spalte_inhalt {
        width: 100%;
    }
    .spalte_rechts {
        width: 0px;
    }
    .ausblenden {
        display: none;
    }
    .pic122 {
        width: 100px;
        height: 100px;
        position: relative;
        left: 0px;
        float: left;
        margin-right: 7px;
        margin-bottom: 0px;
    }
    .pics {
        width: 100px;
        position: relative;
        left: 0px;
        float: left;
        margin-right: 7px;
        margin-bottom: 0px;
    }
    .pics img {
        width: 100px;
        height: 100px;
    }
    .tabelle {
        display: none;
    }
    .verkleinern {
        width: 200px;
    }
    /*menu links*/
    .menu_mobil {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        display: block;
        border-bottom: 1px solid #660;
        background: #808000;
        color: #fff;
        font-size: 17px;
        padding: 7px;
        padding-right: 0px;
        padding-left: 0px;
        text-indent: 10px;
        z-index: 50;
    }
    .warenkorb_mobil {
        position: absolute;
        top: 7px;
        right: 0px;
        padding: 0;
        display: block;
        z-index: 100;
        background-image: url("../images/warenkorb_menu.png");
        background-position: center top;
        background-size: 50px;
    }
    .warenkorb_mobil a {
        border: 1px solid #660;
        color: #fff;
        font-size: 17px;
        padding: 15px;
        padding-bottom: 7px;
        margin-right: 0px;
        text-indent: 50px;
        z-index: 100;
        width: 40px;
    }
    .menu_links {
        display: none;
        position: absolute;
        top: 33px;
        left: 0;
        list-style-type: none;
        width: 100%;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0;
        border: 1px solid #660;
        border-radius: 0 0px 3px 3px;
        background: rgba(255, 255, 255, 0.8);
        z-index: 200;
    }
    .menu_links li {
        margin-top: 5px;
        position: relative;
        z-index: 200;
    }
    .menu_links li a {
        list-style-type: none;
        background: #999a34;
        margin: 0px;
        padding-left: 6px;
        padding-right: 0px;
        padding-top: 6px;
        padding-bottom: 6px;
        margin-top: 0px;
        pointer-events: none;
        cursor: pointer;
    }
    .menu_links li a:link,
    .menu_links li a:visited {
        display: block;
        color: #fff;
        font-size: 17px;
        text-decoration: none;
    }
    .menu_links li a:hover {
        color: #fff;
        background: #808000;
    }
    .menu_links li.aktiv a {
        color: #fff;
        background: #808000;
    }
    .menu_links li:hover>a.top_link {
        color: #fff;
        background: #808000;
    }
    .menu_links li ul {
        display: none;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .menu_links li.aktiv ul.sub {
        position: relative;
        left: 0px;
        top: 0px;
        z-index: 200;
        padding: 0px;
        margin: 0px;
        border: 0;
        white-space: nowrap;
        width: 100%;
    }
    .menu_links li.aktiv ul.sub li {
        position: relative;
        top: 0;
        float: left;
        width: 100%;
        padding: 0px;
        margin: 0;
    }
    .menu_links li.aktiv ul.sub li a {
        background: rgba(255, 255, 250, 0.85);
        padding: 0px;
        padding-top: 5px;
        padding-bottom: 5px;
        text-indent: 10px;
        font-size: 15px;
        font-weight: normal;
        height: auto;
        width: 100%;
        color: #550;
        text-decoration: none;
        pointer-events: auto;
        cursor: pointer;
    }
    .menu_links li.aktiv ul.sub li a:hover {
        background: rgba(215, 215, 170, 0.9);
    }
    [id^="drop"]:checked+ul {
        display: inline-block;
    }
    [id^="drop"] {
        display: none;
    }
    .menu_links ul.sub li {
        position: relative;
        top: 0;
        float: left;
        width: 100%;
        padding: 0px;
        margin: 0;
    }
    .menu_links li ul.sub li a {
        background: rgba(255, 255, 250, 0.85);
        margin: 0px;
        top: 0px;
        padding: 0px;
        padding-top: 5px;
        padding-bottom: 5px;
        text-indent: 10px;
        display: block;
        font-size: 15px;
        font-weight: normal;
        width: 100%;
        height: auto;
        color: #550;
        text-decoration: none;
        pointer-events: auto;
        cursor: pointer;
    }
    .menu_links ul.sub li a:hover {
        background: rgba(215, 215, 170, 0.9);
    }
}

/* index.php / predigten-db.php */
@media screen and (max-width:3840px) {
	div.neuestePredigten div.aktuell:nth-of-type(1) { margin: 0; }
	div.neuestePredigten div.aktuell:nth-of-type(2) { margin: 0 12px; }
	div.neuestePredigten div.aktuell:nth-of-type(3) { margin: 0; }
}